Contents

# ROUNDSIG

Returns a number rounded to a specified number of significant decimal digits of its normalized floating point notation.

### Syntax

ROUNDSIG( Value; Digits )

Value: the number to be rounded.

Digits: the number of decimal places to round.

Digits must be an integer greater than 0.

### Examples

=ROUNDSIG(123.456789; 5) returns 123.46.

=ROUNDSIG(0.000123456789; 5) returns 0.00012346

=ROUNDSIG(123456789012345; 2) returns 1.2E14

=ROUNDSIG(123456789; 4) returns 123500000 or 123.5E6

#### Technical information

This function is available since LibreOfficeDev 5.4.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

ORG.LIBREOFFICE.ROUNDSIG

Related Topics

ROUNDSIG wiki page.

See also ROUND, MROUND, ROUNDUP, ROUNDDOWN.

Please support us!